a {text-decoration: none}

a:link{ color: #31CCCC; text-decoration: none }

a:visited { color: #009797; text-decoration: none }

a:hover { color: #009797; text-decoration: none }


body{
margin-top: 0;
margin-bottom: 0;
margin-left: 0;
margin-right: 0;
scrollbar-face-color:#070702; 
scrollbar-arrow-color:#31CCCC;
scrollbar-base-color: #070702;
scrollbar-shadow-color:#31CCCC; 
scrollbar-darkshadow-color:#070702; 
scrollbar-highlight-color:#31CCCC; 
scrollbar-3dlight-color:#070702; 
scrollbar-track-color:#070702; 
background-color:#070702;
color: #FFFFFF; 
font-family: verdana; 
font-size:9pt; 
font-color:#FFFFFF; }


td{
scrollbar-face-color:#070702; 
scrollbar-arrow-color:#31CCCC;
scrollbar-base-color: #070702;
scrollbar-shadow-color:#31CCCC; 
scrollbar-darkshadow-color:#070702; 
scrollbar-highlight-color:#31CCCC; 
scrollbar-3dlight-color:#070702; 
scrollbar-track-color:#070702; 
background-color:#070702;
color: #FFFFFF; 
font-family: verdana; 
font-size:8pt; 
font-color:#FFFFFF;
line-height:9pt;
}


textarea { 
scrollbar-face-color:#070702; 
scrollbar-arrow-color:#31CCCC;
scrollbar-base-color: #070702;
scrollbar-shadow-color:#31CCCC; 
scrollbar-darkshadow-color:#070702; 
scrollbar-highlight-color:#31CCCC; 
scrollbar-3dlight-color:#070702; 
scrollbar-track-color:#070702; 
background-color:#070702;
color: #FFFFFF; 
font-family: verdana; 
font-size:9pt; 
font-color:#FFFFFF;
border:1px solid;
border-color:#31CCCC; }

input {
color: #FFFFFF; 
font-family: verdana; 
font-size:9pt; 
background-color:#070702;
color: #FFFFFF;
border:1px solid; 
border-color:#31CCCC; }

img { border-width: 0; }






















